In this release we updated our Dehydrated version from v0.6.2 to v0.6.5. This was done in order to fix an issue we noticed when generating new Let’s Encrypt certificates. We received a 400 error with the following error message:

Malformed account ID in KeyID header URL: \"https://acme-v02.api.letsencrypt.org/acme/acct/\"

This bug was fixed in v0.6.5 of Dehydrated. You can find the latest changes for dehydrated in the changelog. We will update all Hypernodes with this new version of Dehydrated over the course of the week to ensure that this bug is fixed.